count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=437
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=435
results:
- base_id: MA1725
  collection: CORE
  matrix_id: MA1725.2
  name: ZNF189
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1725.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1725.2/
  version: '2'
- base_id: UN0599
  collection: UNVALIDATED
  matrix_id: UN0599.1
  name: ZNF19
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0599.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0599.1/
  version: '1'
- base_id: UN0599
  collection: UNVALIDATED
  matrix_id: UN0599.2
  name: ZNF19
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0599.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0599.2/
  version: '2'
- base_id: UN0600
  collection: UNVALIDATED
  matrix_id: UN0600.1
  name: ZNF195
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0600.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0600.1/
  version: '1'
- base_id: UN0600
  collection: UNVALIDATED
  matrix_id: UN0600.2
  name: ZNF195
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0600.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0600.2/
  version: '2'
- base_id: MA1974
  collection: CORE
  matrix_id: MA1974.1
  name: ZNF211
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1974.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1974.1/
  version: '1'
- base_id: MA1974
  collection: CORE
  matrix_id: MA1974.2
  name: ZNF211
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1974.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1974.2/
  version: '2'
- base_id: MA2121
  collection: CORE
  matrix_id: MA2121.1
  name: ZNF213
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2121.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2121.1/
  version: '1'
- base_id: MA1975
  collection: CORE
  matrix_id: MA1975.1
  name: ZNF214
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1975.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1975.1/
  version: '1'
- base_id: MA1975
  collection: CORE
  matrix_id: MA1975.2
  name: ZNF214
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1975.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1975.2/
  version: '2'
